#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

binary-fixup/sipb-xen-dns::
	svn co https://sipb-xen-dev.mit.edu:1111/trunk/packages/sipb-xen-dns/code/ $(DEB_DESTDIR)/usr/local/lib/sipb-xen-dns
